.ll-product-page .ll-product-btn-add-to-cart,
.ll-product-page .ll-product-btn-add-to-cart:hover,
.ll-product-page .ll-product-btn-add-to-cart:active,
.ll-product-page .ll-product-btn-add-to-cart:focus,
.ll-product-page .ll-product-btn-add-to-cart:focus-visible {
    background-color: #fff;
    color: #32aa53;
    border: 1px solid #32aa53;
}

@media (hover: hover) and (pointer: fine) {
    .ll-product-page .ll-product-btn-add-to-cart:hover {
        background-color: #32aa53;
        color: #fff;
    }
}
